2019-11-19 17:11 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000007Audiostation[All Projects] Bugpublic2018-12-22 22:16
Reporterjeffery 
Assigned Toalex van den berg 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version10
Product Version1.8 
Target VersionFixed in Version1.9 
Summary0000007: Problem with music file icons
DescriptionSince the Windows 10 version of Audiostation I can't see the application specific music file icons.
Steps To ReproduceInstall the application a associate it with any music file
Additional InformationN/A
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000014

alex van den berg (administrator)

This issue has been solved in the new version.
+Notes

-Issue History
Date Modified Username Field Change
2018-07-23 11:27 jeffery New Issue
2018-08-22 20:01 alex van den berg Assigned To => alex van den berg
2018-08-22 20:01 alex van den berg Status new => assigned
2018-12-22 22:16 alex van den berg Status assigned => resolved
2018-12-22 22:16 alex van den berg Resolution open => fixed
2018-12-22 22:16 alex van den berg Fixed in Version => 1.9
2018-12-22 22:16 alex van den berg Note Added: 0000014
+Issue History